Name: ovirt-engine-yarn
Version: 0.24.4
Release: 1%{?dist}
Summary: Yarn package manager for oVirt JavaScript applications
Group: Virtualization/Management
URL: https://yarnpkg.com
License: BSD
Source: https://github.com/yarnpkg/yarn/releases/download/v%{version}/yarn-v%{version}.tar.gz

BuildArch: noarch

%description
Yarn package manager for oVirt JavaScript applications.

%install
mkdir -p %{buildroot}%{_datadir}
tar -xzf %{SOURCE0} -C %{buildroot}%{_datadir}
mv %{buildroot}%{_datadir}/dist %{buildroot}%{_datadir}/%{name}

%files
%license %{_datadir}/%{name}/LICENSE
%{_datadir}

%changelog
* Sat May 13 2017 Greg Sheremeta <gshereme@redhat.com> - 0.24.4-1
- Bump Yarn version to 0.24.4.

* Mon Feb 20 2017 Greg Sheremeta <gshereme@redhat.com> - 0.19.1-3
- Switch to noarch.

* Wed Feb 1 2017 Greg Sheremeta <gshereme@redhat.com> - 0.19.1-2
- Utilize oVirt standard CI while using non-templated .spec

* Mon Jan 23 2017 Vojtech Szocs <vszocs@redhat.com> - 0.19.1-1
- Bump Yarn version to 0.19.1.
- Remove ExclusiveArch.

* Fri Jan 13 2017 Vojtech Szocs <vszocs@redhat.com> - 0.19.0-1
- Initial packaging.
